/* Localized versions of Info.plist keys */

CFBundleName = "Программа удаления драйвера сенсорной панели";
NSHumanReadableCopyright = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "Программа удаления драйвера сенсорной панели"; 
